rpm: Add missing build requirement libffi-devel
authorAdrien Vergé <adrienverge@gmail.com>
Mon, 16 Jul 2018 12:20:30 +0000 (14:20 +0200)
committerJoan Touzet <wohali@users.noreply.github.com>
Mon, 16 Jul 2018 16:30:52 +0000 (12:30 -0400)
commite06b881b8654728b550928a01379ff87e5b3f576
tree1cf6880bb751153bb868cc4dd478f266b2f4ec88
parent460526e1daf961574c23aaf8e310e9e3c0b81c72
rpm: Add missing build requirement libffi-devel

The libffi files are needed to compile js on CentOS 7.
js/rpm/SPECS/js.spec